<!doctype html>
<html class="no-js" lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Transitions and Animations</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="css/main.css">
    <script src="js/vendor/modernizr-2.8.3.min.js"></script>
  </head>
  <body>
    <h1>Animation Exercise</h1>

    <h2>Make the below button transition</h2>
    <p>Using CSS3 transitions, animate the below to make the colour fade on hover.</p>
    <button class="btn">Transition Me</button>

    <h2>Add the animation 'button' to the below</h2>
    <p>Add the animation 'btn' to the class 'btn--2' to animate the hover effect.</p>
    <button class="btn--2">Animate Me</button>
  </body>
</html>
